
VIRTUAL CREDIT CARD - Bug #16132

Android [TREATS] Please hide any error message that return from BE in getLoyaltyId 

31 March 2023 10:20 AM - hsulynn pang

Status: Closed Start date: 31 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please hide any error message that return from BE in getLoyaltyId

History

#1 - 31 March 2023 10:43 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 31 March 2023 11:50 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 31 March 2023 11:53 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 31 March 2023 12:27 PM - hsulynn pang

- File WhatsApp Image 2023-03-31 at 12.26.34 (1).jpeg added

- File WhatsApp Image 2023-03-31 at 12.26.34.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2023-03-31 at 12.26.34.jpeg 92.3 KB 31 March 2023 hsulynn pang

WhatsApp Image 2023-03-31 at 12.26.34 (1).jpeg 52.9 KB 31 March 2023 hsulynn pang
